View Issue Details

IDProjectCategoryView StatusLast Update
0002376Kali LinuxTool Upgrade Requestpublic2015-07-29 07:25
Reporterrhertzog Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0002376: Please update mitmproxy to version 0.13 in sana/kali-dev
Description

The work for that version is ongoing on the Debian side. Check the status there.

Activities

sbrun

sbrun

2015-07-29 07:25

manager   ~0003629

the new version 0.13-0kali1 is in sana.
the new version will be sent in kali-dev once the missing dependencies (python-ipaddress, python-cryptography-vectors and python-cryptography) will have migrated from debian/unstable to debian/testing. It should be early in august.

Issue History

Date Modified Username Field Change
2015-07-02 19:24 rhertzog New Issue
2015-07-02 19:24 rhertzog Status new => assigned
2015-07-02 19:24 rhertzog Assigned To => sbrun
2015-07-22 06:39 rhertzog Summary Please update mitmproxy to version 0.12.1 in sana/kali-dev => Please update mitmproxy to version 0.13 in sana/kali-dev
2015-07-29 07:25 sbrun Note Added: 0003629
2015-07-29 07:25 sbrun Status assigned => resolved
2015-07-29 07:25 sbrun Resolution open => fixed
2015-07-29 07:25 sbrun Fixed in Version => 2.0
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request